﻿body {
}

.center-block {
    text-align: center;
    display: block;    
}
.selection label {    
    padding-right: 10px;
}

.selection input {
    width: 120px;    
    margin-right: 20px;
}



.Initial
        {
            display: block;
            padding: 4px 18px 4px 18px;
            float: left;
            background: url("Images/InitialImage.png") no-repeat right top;
            color: Black;
            font-weight: bold;
        }
        .Initial:hover
        {
            color: White;
            background: url("Images/SelectedButton.png") no-repeat right top;
        }
        .Clicked
        {
            float: left;
            display: block;
            background: url("Images/SelectedButton.png") no-repeat right top;
            padding: 4px 18px 4px 18px;
            color: Black;
            font-weight: bold;
            color: White;
        }
        #Main
        {
            height: 1202px;
            margin-right: 0px;
            margin-top: 0px;
            width:auto;
        }
        .style1
        {
            width: 100%;
        }
        .style2
        {
            width: 100%;
        }